/*LESS fuctions */
/*LESS fuctions */
/* Less CSS */
/* Less CSS */
@media (max-width: 1700px) {
  .banner-wrapper .banner-content .content-wrapper .title-block {
    width: 100%;
  }
}
@media (max-width: 1200px) {
  .container {
    width: auto;
  }
  .brand-description-wrapper .brand-description-container .brand-description-items .brand-item-block .brand-item-image {
    width: 200px;
  }
  .banner-wrapper .banner-content .content-wrapper .title-block {
    width: 100%;
  }
}
@media (max-width: 1200px) {
  .banner-wrapper .banner-content {
    height: 420px;
  }
}
@media (max-width: 1100px) {
  .banner-wrapper .banner-content {
    height: 320px;
  }
  #cookie-popup div.buttons {
    float: none;
  }
  #cookie-popup .buttons #cookie-accept,
  #cookie-popup .buttons #cookie-reject {
    display: table;
    margin: 0 auto;
    float: none;
  }
  #cookie-popup .buttons #cookie-reject {
    margin-top: 5px;
  }
  #cookie-popup .buttons #cookie-reject:before {
    height: 32px;
    line-height: 27px;
  }
}
@media (max-width: 920px) {
  .contentpage-wrapper .page-navigation-block {
    width: 100%;
    margin-bottom: 50px;
  }
  .contentpage-wrapper .page-content-block {
    width: 100%;
  }
  .container {
    width: auto;
  }
  .brand-description-wrapper .brand-description-container {
    margin-right: 4%;
  }
  .brand-description-wrapper .brand-description-container .brand-description-items .brand-item-block .brand-item-image {
    width: 200px;
  }
  .brand-description-wrapper .brand-description-container .brand-description-items .brand-item-block .brand-item-description {
    width: 48%;
  }
  .contactperson-wrapper {
    width: 40%;
  }
  .banner-wrapper .banner-content .content-wrapper .title-block {
    width: 100%;
  }
  .banner-wrapper .banner-content {
    height: 300px;
  }
}
@media (max-width: 890px) {
  .title-block {
    font-size: 43px;
    line-height: 50px;
  }
  .usp-wrapper .usp {
    padding-left: 30px;
    padding-right: 30px;
  }
  .usp-wrapper .usp .usp-item-wrapper .usp-item {
    width: 50%;
    padding-bottom: 30px;
  }
  .usp-wrapper .usp .usp-item-wrapper .usp-item .usp-title {
    padding-top: 10px;
  }
  .usp-wrapper .usp .usp-item-wrapper .usp-item:nth-child(3) {
    padding-bottom: 0px;
  }
  .usp-wrapper .usp .usp-item-wrapper .usp-item:last-child {
    padding-bottom: 0px;
  }
  .list-block-wrapper .list-block {
    width: 100%;
    padding-bottom: 30px;
  }
  .list-block-wrapper .list-block:last-child {
    padding-bottom: 0px;
  }
  .steps-wrapper .steps-block {
    margin-left: 0px;
    margin-right: 0px;
  }
  .steps-wrapper .steps-block .step {
    width: 100%;
    margin-bottom: 30px;
    padding: 0;
  }
  .steps-wrapper .steps-block .step:last-child {
    margin-bottom: 0px;
  }
  .image-description-wrapper .large-image-block {
    width: 100%;
    margin-right: 0;
    padding-bottom: 30px;
  }
  .image-description-wrapper .image-description-block {
    display: block;
    float: left;
    width: 100%;
  }
  footer .footer-wrapper .euretco-description {
    width: 100%;
    padding-right: 0;
  }
  footer .footer-wrapper .footer-list {
    width: 100%;
    padding: 0;
    margin-top: 30px;
  }
  footer .footer-wrapper .footer-list .footer-list-item {
    width: 50%;
    padding-bottom: 10px;
  }
  footer .foote-note .footenote-inner-wrapper .social-icons {
    width: auto;
    display: block;
    height: 25px;
  }
  footer .foote-note .footenote-inner-wrapper .social-icons ul {
    display: block;
    width: 102px;
    height: 25px;
  }
  footer .foote-note .footenote-inner-wrapper .footenote-links {
    width: 100%;
  }
  footer .foote-note .footenote-inner-wrapper .footenote-links ul {
    width: auto !important;
    /* float: left; */
    margin: 0 auto;
    text-align: center;
    display: table;
  }
  footer .foote-note .footenote-inner-wrapper .footenote-links ul li {
    line-height: 21px;
    margin-left: 0px;
    margin-right: 20px;
  }
  .popup-wrapper .popup {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 400px;
    height: 280px;
  }
  .popup-wrapper .popup iframe {
    height: 280px;
  }
  .list-block-wrapper {
    padding: 30px 0 50px 0;
  }
}
@media (max-width: 840px) {
  .brand-description-wrapper .brand-description-container {
    width: 100%;
    margin-bottom: 30px;
  }
  .brand-description-wrapper .brand-description-container .brand-description-items .brand-item-block .brand-item-image {
    width: 100%;
  }
  .brand-description-wrapper .brand-description-container .brand-description-items .brand-item-block .brand-item-image img {
    width: 100%;
  }
  .brand-description-wrapper .brand-description-container .brand-description-items .brand-item-block .brand-item-description {
    width: 50%;
    margin-top: 15px;
  }
  .contactperson-wrapper {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .thankyoupage .thankyoupagewrapper .thank-you-page .left {
    width: 100%;
  }
  .thankyoupage .thankyoupagewrapper .thank-you-page .left .contactperson-wrapper {
    width: 100%;
  }
  .pagenot-found .left {
    width: 100%;
  }
  .banner-wrapper .banner-content {
    height: auto;
  }
  .banner-wrapper .banner-content .img-wrapper {
    height: 420px;
    overflow: hidden;
  }
  .banner-wrapper .banner-content .content-wrapper {
    position: static;
  }
  .banner-wrapper .banner-content .content-wrapper .content-block {
    padding: 25px 8px 48px 8px;
    width: 100%;
  }
  .banner-wrapper .banner-content .content-wrapper .content-block .title-block {
    width: 100%;
    font-size: 43px;
    line-height: 40px;
  }
  .banner-wrapper .banner-content .logo-align-middle {
    position: absolute;
  }
  .banner-wrapper .banner-content .logo-align-middle .container {
    height: 420px;
    position: relative;
  }
  .banner-wrapper .banner-content .logo-align-middle .container .banner-logo {
    bottom: 0;
    height: 70px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    vertical-align: middle;
  }
  .banner-wrapper .banner-content .logo-align-middle .container .banner-logo svg {
    max-width: 100%;
  }
  .usp-wrapper {
    border-top: #e7e7e7 5px solid;
    border-bottom: #e7e7e7 5px solid;
  }
  .usp-wrapper .usp {
    /*display:none;*/
    border: none;
  }
  .usp-wrapper .mobileUsp {
    border: none;
    display: block;
  }
  .title-block {
    font-size: 38px;
    line-height: 50px;
    margin-bottom: 18px;
  }
  .title-block strong {
    font-size: 38px;
    line-height: 38px;
  }
  .brand-description-wrapper .brand-description-container {
    width: 100%;
  }
  .brand-description-wrapper .brand-description-container .brand-description-items .brand-item-block .brand-item-image {
    width: 100%;
  }
  .brand-description-wrapper .brand-description-container .brand-description-items .brand-item-block .brand-item-image img {
    width: 100%;
  }
  .brand-description-wrapper .brand-description-container .brand-description-items .brand-item-block .brand-item-description {
    width: 100%;
    margin-top: 15px;
    margin-left: 0;
  }
  .contactperson-wrapper {
    width: 100%;
  }
  .left-line-content.pure-content .block-content-wrapper .intro {
    line-height: 30px;
  }
  .mobileBlockItemList {
    display: block;
  }
  .brand-slider {
    border-top: #e7e7e7 5px solid;
    border-bottom: #e7e7e7 5px solid;
    border-radius: 0;
    margin-bottom: 44px;
  }
  .brand-slider .slider-container {
    border: none;
    padding: 25px 0;
  }
  .brand-slider .owl-controls .owl-buttons .owl-next {
    right: -22px;
  }
  .brand-slider .owl-controls .owl-buttons .owl-prev {
    left: -22px;
  }
  .image-description-wrapper .large-image-block {
    padding-bottom: 21px;
  }
  footer .footer-wrapper {
    padding-top: 7px;
    padding-bottom: 24px;
  }
  footer .footer-wrapper .gost-block {
    display: none;
  }
  footer .footer-wrapper .euretco-description {
    position: static;
    padding-top: 33px;
  }
  footer .footer-wrapper .euretco-description p {
    padding-top: 11px;
  }
  footer .footer-wrapper .footer-list .footer-list-item {
    width: 100%;
    padding: 0;
    padding-bottom: 34px;
  }
  footer .footer-wrapper .footer-list .footer-list-item h4 {
    font-size: 15px;
  }
  footer .footer-wrapper .footer-list .footer-list-item h4 i {
    display: inline-block;
  }
  footer .footer-wrapper .footer-list .footer-list-item ul {
    padding: 0;
    display: none;
    float: left;
    padding-bottom: 15px;
  }
  footer .footer-wrapper .footer-list .footer-list-item ul li {
    padding: 14px 0 5px 0;
  }
  footer .footer-wrapper .footer-list .footer-list-item ul li a {
    font-size: 14px;
  }
  .block-item-list .block-item {
    padding: 0;
  }
  .block-item-list .block-item .image-block img {
    width: 150%;
    height: auto;
  }
  .banner-wrapper .banner-content {
    height: 300px;
  }
}
@media (max-width: 540px) {
  .banner-wrapper .banner-content .img-wrapper {
    height: 320px;
  }
  .banner-wrapper .banner-content .logo-align-middle .container {
    height: 320px;
  }
  .brand-description-wrapper {
    margin-top: 50px;
  }
  .popup-wrapper .popup {
    width: 320px;
    height: 280px;
  }
  footer .footer-wrapper .footer-list .footer-list-item {
    width: 100%;
  }
  .usp-wrapper .usp .usp-item-wrapper .usp-item {
    width: 100%;
  }
  .usp-wrapper .usp .usp-item-wrapper .usp-content {
    margin-top: 2px;
  }
  .usp-wrapper .usp .usp-item-wrapper .usp-item:nth-child(3),
  .usp-wrapper .usp .usp-item-wrapper .usp-item:last-child {
    padding-bottom: 30px;
  }
}
@media (max-width: 400px) {
  .popup-wrapper .popup {
    width: 300px;
    height: 280px;
  }
  .banner-wrapper .banner-content .img-wrapper {
    height: 206px;
  }
  .banner-wrapper .banner-content .logo-align-middle .container {
    height: 206px;
  }
  .brand-back-button a {
    padding: 12px 9px 9px 45px;
    width: 150px;
    height: auto;
    font-size: 11px;
    line-height: 1;
  }
  .brand-back-button a:before {
    font-size: 10px;
    left: 19px;
    top: 11px;
  }
}
